.fold {
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
@font-face {
    font-family: Circe;
    src: url(CRC55.ttf);
}
/* form rules */
.form {
	font-size: 12px;
	max-width: 700px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #f0f0f1;
	box-shadow: 0 0 80px rgba(0,0,0,.2);
	border-radius: 6px;
	border-top: 30px solid #e1e1e1;
	position: relative;
	font-family: "Circe";
}
/* control buttons in form header */
.form::before {
	content: '';
	position: absolute;
	top: -20px;
	left: 15px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #7a7a7a;
	box-shadow: 20px 0 0 #7a7a7a, 40px 0 0 #7a7a7a;
}

/* form title */
.form__title {
	color: #5c5d5e;
	font-size: 2rem;
	font-weight: 700;
	padding-bottom: 20px;
	border-bottom: 1px solid #adadae;
	text-align: center;
}

/* form wrapper */
.form__wrapper {
	padding: 20px 0;
}

/* hide checkboxes */
.form__folder input[type="checkbox"] {
	position: absolute;
	left: -999rem;
}
/* common rules for labels and links */
.form__folder label,
.form__folder .level-2 {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 25px;
	cursor: pointer;
	position: relative;
	clear: left;
	text-transform: none;
}

/* form labels */
.form__folder label {
	float: left;
	padding-top: 10px;
	padding-bottom: 8px;
	color: #5c5d5e;
	font-size: 1.8rem;
}

/* form links */
.form__folder .level-2 {
	padding-top: 10px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #5c5d5e;
	text-transform: none;
	font-size: 1.6rem;
}

/* disable outline */
.form__folder a:hover,
.form__folder a:focus {
	outline: none;
}

/* set font-family FontAwesome for label and link */
.form__folder label::before,
.form__folder .level-2::before {
	display: block;
	position: absolute;
	font-family: 'FontAwesome';
	top: 8px;
	left: -25px;
}

/* icon closed folder */
.form__folder input[type="checkbox"] + label::before {
	content: '\f07b';
}

/* icon opened folder */

.form__folder input[type="checkbox"]:checked + label::before {
	content: '\f07c';
}

/* icon link */

.form__folder .level-2::before {
	content: '\f15b';
}

/* make subfolder invisible */

.form__subfolder {
	display: none;
	margin-left: 30px;
	clear: left;
}

/* make subfolder visible */

.form__folder input[type="checkbox"]:checked ~ .form__subfolder {
	display: block;
	position: relative;
}
